services:
  server-core:
    build:
      context: ./apps/server-core
      dockerfile: Dockerfile
      target: builder
    command: ["sh", "-c", "go install github.com/air-verse/air@latest && air"]
    volumes:
      - ./apps/server-core:/app
    network_mode: host
    environment:
      - GIN_MODE=debug